name: tisc2025-5

services:
  sandbox:
    image: tisc2025-5:latest
    build:
      context: .
      dockerfile: Dockerfile
    tty: true
    cap_add:
      - SYS_PTRACE
    networks:
      - network
    ports:
      - name: syntra-server
        target: 8080
        host_ip: 127.0.0.1
        published: 8080

networks:
  network:
    driver: bridge
